<ion-header>
  <ion-toolbar color="primary">
    <ion-buttons slot="start">
      <ion-back-button defaultHref="/"></ion-back-button>
    </ion-buttons>
    <ion-title>Settings</ion-title>
  </ion-toolbar>
</ion-header>
<ion-content>
  <ion-item lines="none" style="margin-top: 0px; border-bottom: 1px solid lightgrey !important;" no-padding
    routerLink="/notifications">
    <ion-icon slot=start style="color: rgb(105, 103, 103); margin-left: 10px; text-align: center" name=ios-notifications></ion-icon>
    <h5 style="font-family: sans-serif;
  margin-top: -15px;
  font-size: unset;
  font-weight: 600;">Notifications</h5>
    <h6 style="    margin-left: -92px;
       margin-top: 30px;
       font-family: sans-serif;
       color: lightgray;font-size: small;">Get Latest Updates of Your orders</h6>
    <ion-icon slot=end style="color: rgb(105, 103, 103);" name=ios-arrow-forward>
    </ion-icon>
  </ion-item>
  <ion-item lines="none" style="margin-top: 10px; border-bottom: 1px solid lightgrey !important;" no-padding
    routerLink="/notifications">
    <ion-icon slot=start style="color: rgb(105, 103, 103); margin-left: 10px; text-align: center" name=ios-log-out></ion-icon>
    <h5 style="font-family: sans-serif;
margin-top: -15px;
font-size: unset;
font-weight: 600;
font-size: 16px;">Deactivate Account</h5>
    <h6 style="    margin-left: -139px;
margin-top: 30px;
font-family: sans-serif;
color: lightgray;font-size: small;">Delete all your data in this account</h6>
  </ion-item>
  <ion-item lines="none" style="margin-top: 0px; border-bottom: 1px solid lightgrey !important;" no-padding
    routerLink="/notifications">
    <ion-icon slot=start style="color: rgb(105, 103, 103); margin-left: 10px; text-align: center" name=ios-power></ion-icon>
    <h5 style="font-family: sans-serif;
margin-top: 8px;
font-size: unset;
font-weight: 600;">Logout </h5>
  </ion-item>
</ion-content>